» Ubuntu » パッケージ

Error

two or more packages specified (wzdftpd precise)